@charset "Shift_JIS";

/* --------------------------------------------
 *                  掲示板
 * -------------------------------------------- */

@import url(__defaults.css);



/* ----- Navigation ----- */

ul.navigation .bookmark
	{
	margin-left: 0.5em;
	}

/* ----- Preface ----- */

div.section ul
	{
	background-image: url(../img/pic/erikasama.jpg);
	background-repeat: no-repeat;
	/* 適用される背景画像は 160x120 pixel */
	padding-left: 170px; /* 背景画像用の空間 */
	height: 125px;
	margin-right: -50px;
	}

div.section li
	{
	margin-left: 2.5em;
	*margin-left: 1.5em; /* ~WinIE7 */
	}

div[class~="section"] > ul
	{
	/* Mozilla/Safari/Opera.
	   ただし Safari は min-height 無効 */
	height: auto !important;
	min-height: 125px; 
	}

/* ----- form ----- */

form
	{
	margin: 1em -50px 1em -80px;
	}

form#kakikomi dt
	{
	width: 10em;
	}

form#kakikomi dd,
form#kakikomi div
	{
	margin-left: 10.5em;
	}

form#kakikomi dd#item-URL
	{
	margin-bottom: 1em;
	}

form#kakikomi p.memo
	{
	text-align: left;
	line-height: 1.2;
	margin: 0.3em 0 1em;
	}

/* ----- 書き込まれたログ ----- */

div.section div.section .datetime
	{
	margin-left: 1em;
	}

div.section div.section .quote
	{
	/* ホントは q 要素を使ったほうがいいけど… */ 
	color: #b24c55;
	}

div.section div.section p a
	{
	font-weight: normal;
	}

div.section div.section .memo
	{
	text-align: right;
	}

/* ----- ページ移動＆管理フォームetc ----- */

#bbsControls
	{
	position: relative;
	margin: 1em -50px 1em -80px;
	padding: 0;
	font-size: 90%;
	}

#bbsControls form
	{
	margin: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}

#bbsControls input
	{
	margin-left: 0.3em;
	margin-right: 0.3em;
	}

#bbsControls #pageMove
	{
	margin-bottom: 2em;
	width: 50%;
	}

#bbsControls #forAdmin
	{
	position: absolute;
	margin: 0;
	top: 0;
	right: 2%;
	width: 40%;
	text-align: right;
	}
